[Count]
Joint=4
Physical=10
Object=55
[Joi 0]
Tar A=4
Tar B=1
Type=Pivot
X Pos=96
Y Pos=0
[Joi 1]
Tar A=5
Tar B=1
Type=Pivot
X Pos=0
Y Pos=96
[Joi 2]
Tar A=3
Tar B=1
Type=Pivot
X Pos=96
Y Pos=192
[Joi 3]
Tar A=2
Tar B=1
Type=Pivot
X Pos=192
Y Pos=96
[Phy 0]
Fix Pos=1
Force Rot=-0.70
Img=Star
Img Y=-7
Mass=150
Path=-1.-60|-35.46|20.6#-55.-18|0.22|53.-18#-12.13|33.46|16.-7
Type=Polygon
X Pos=1734
Y Pos=54
[Phy 1]
Cir Dia=200
Fix Pos=1
Force Rot=0.40
Mass=500
No Col=1
Type=Circle
X Pos=96
Y Pos=96
[Phy 2]
Force Rot=-0.10
Img=SmallStar
Img Y=-3
Mass=150
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=192
Y Pos=96
[Phy 3]
Force Rot=0.28
Img=SmallStar
Img Y=-3
Mass=150
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=96
Y Pos=192
[Phy 4]
Force Rot=0.12
Img=SmallStar
Img Y=-3
Mass=150
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=96
Y Pos=0
[Phy 5]
Force Rot=-0.16
Img=SmallStar
Img Y=-3
Mass=150
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=0
Y Pos=96
[Phy 6]
Fix Pos=1
Force Rot=0.80
Img=SmallStar
Img Y=-3
Mass=150
Path=-32.-10|-1.14|31.-10#-1.-34|-21.27|12.5#-8.9|19.28|9.-3
Type=Polygon
X Pos=1350
Y Pos=48
[Phy 7]
Path=-300.-12|204.-12|252.-60|252.-36|276.-36|252.-12|228.-12|204.12|-228.12|-252.0|-300.0
Type=Line
X Pos=1500
Y Pos=300
[Phy 8]
Path=300.0|-252.0|-252.12|-228.24|228.24|252.12|300.12
Type=Line
X Pos=300
Y Pos=288
[Phy 9]
Path=-300.0|-252.0|-204.-24|204.-24|252.0|300.0#-180.-144|180.-144|180.-120|156.-96|132.-96|108.-120|-108.-120|-132.-96|-156.-96|-180.-120|-180.-144
Type=Line
X Pos=900
Y Pos=288
[Obj 0]
Img=Cloud 1
Img Zoom=300
Layer=-1
X Pos=474
Y Pos=72
[Obj 1]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1722
Y Pos=48
[Obj 10]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1014
Y Pos=54
[Obj 11]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=846
Y Pos=60
[Obj 12]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=528
Y Pos=192
[Obj 13]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=390
Y Pos=200
[Obj 14]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=204
Y Pos=192
[Obj 15]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=84
Y Pos=222
[Obj 16]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=96
Y Pos=96
[Obj 17]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=262
Y Pos=245
[Obj 18]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=354
Y Pos=201
[Obj 19]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=522
Y Pos=204
[Obj 2]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1710
Y Pos=174
[Obj 20]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=870
Y Pos=288
[Obj 21]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=948
Y Pos=216
[Obj 22]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=672
Y Pos=180
[Obj 23]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=822
Y Pos=66
[Obj 24]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1110
Y Pos=84
[Obj 25]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1296
Y Pos=222
[Obj 26]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1558
Y Pos=238
[Obj 27]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1728
Y Pos=252
[Obj 28]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1728
Y Pos=48
[Obj 29]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1284
Y Pos=108
[Obj 3]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1278
Y Pos=216
[Obj 30]
Img=Stars 2
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1536
Y Pos=156
[Obj 31]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1452
Y Pos=192
[Obj 32]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1680
Y Pos=132
[Obj 33]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1604
Y Pos=240
[Obj 34]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1341
Y Pos=157
[Obj 35]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1536
Y Pos=48
[Obj 36]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1392
Y Pos=120
[Obj 37]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1284
Y Pos=48
[Obj 38]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1065
Y Pos=263
[Obj 39]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1128
Y Pos=168
[Obj 4]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1482
Y Pos=240
[Obj 40]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1080
Y Pos=60
[Obj 41]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=900
Y Pos=60
[Obj 42]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=974
Y Pos=93
[Obj 43]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1036
Y Pos=217
[Obj 44]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=768
Y Pos=287
[Obj 45]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=864
Y Pos=216
[Obj 46]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=744
Y Pos=120
[Obj 47]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=672
Y Pos=216
[Obj 48]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=84
Y Pos=264
[Obj 49]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=286
Y Pos=240
[Obj 5]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1386
Y Pos=180
[Obj 50]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=492
Y Pos=241
[Obj 51]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=228
Y Pos=216
[Obj 52]
Img=Stars 1
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=72
Y Pos=96
[Obj 53]
Img=Planet
Img Zoom=150
Layer=-1
X Pos=264
Y Pos=24
[Obj 54]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=84
Y Pos=276
[Obj 6]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1608
Y Pos=90
[Obj 7]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1392
Y Pos=48
[Obj 8]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=876
Y Pos=216
[Obj 9]
Img=Stars 3
Layer=-1
SP=Ficker
SP Val A=30
SP Val B=0
SP Val C=63
X Pos=1134
Y Pos=240
